Activity log for bug #301724

Date Who What changed Old value New value Message
2008-11-24 15:54:43 Pedro Fragoso bug added bug
2008-11-24 16:02:52 Pedro Fragoso bug added attachment 'interdiff' (interdiff)
2008-11-24 16:03:13 Pedro Fragoso bug added subscriber Ubuntu Sponsors for main
2008-11-24 17:31:01 Pedro Villavicencio gimp: importance Undecided Wishlist
2008-11-24 17:31:01 Pedro Villavicencio gimp: statusexplanation
2008-11-25 06:27:13 Daniel Holbach gimp: status New In Progress
2008-11-25 06:27:13 Daniel Holbach gimp: assignee ember
2008-11-25 06:27:13 Daniel Holbach gimp: statusexplanation Can you please re-add the debian/changelog entries that were dropped during the merge? Other than that it's looking good.
2008-11-25 10:58:38 Pedro Fragoso gimp: status In Progress New
2008-11-25 10:58:38 Pedro Fragoso gimp: assignee ember
2008-11-25 10:58:38 Pedro Fragoso gimp: statusexplanation Can you please re-add the debian/changelog entries that were dropped during the merge? Other than that it's looking good.
2008-11-25 10:59:48 Pedro Fragoso bug added attachment 'interdiff' (interdiff)
2008-11-25 11:45:06 Launchpad Janitor gimp: status New Fix Released
2009-07-04 00:11:07 Launchpad Janitor branch linked lp:ubuntu/karmic/gimp
2011-02-17 10:31:23 Daniel Holbach bug added subscriber Ubuntu Sponsors Team
2011-02-17 10:31:27 Daniel Holbach removed subscriber [DEPRECATED] Ubuntu Sponsors for main
2011-02-22 00:38:06 Benjamin Drung removed subscriber Ubuntu Sponsors Team